PAM_WINBIND(8)

NAME
pam_winbind - PAM module for Winbind

DESCRIPTION

This tool is part of the samba(7) suite.

pam_winbind is a PAM module that can authenticate users against the local domain by talking to the Winbind daemon.

OPTIONS

pam_winbind does not support any additional options.

SEE ALSO

winbind(8)

VERSION

This man page is correct for version 3.0 of Samba.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

This manpage was written by Jelmer Vernooij.